.cfg-clear {
	clear: both;
}
.cfg-contactform {
	margin-top: 10px;

}

.ui-datepicker{
	font-size: 9pt !important;
}

.cfg-element-container {
	clear: both;
	position: relative;
	z-index: 300;
}

.cfg-element-set {
	margin-bottom: 16px;
	position: relative;
	z-index: 300;
}

.cfg-option-set::after { /* restore margin bottom when elements are floating */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cfg-label {
	display:block;
	margin-right: 10px;
}

.cfg-paragraph {
	margin-bottom: 1px; /* IE (for paragraphs above <select>) */
}
.captcha_container {
	margin-top: 2px;
}

.cfg-submit {
	cursor: pointer;
	padding: 4px;
}

.cfg-required{
	color:#990000;
}

.cfg-loading {
	display: none;
	background: url('../img/loading.gif') no-repeat 0 1px;
	padding-left: 20px;
	font-size: 16px;
}

.cfg-errormessage, .cfg-validationmessage {
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.cfg-errormessage {
	display: none;
	margin: 4px 0;
	width: 260px;
}

.cfg-validationmessage{
	width: 360px;
	margin-bottom: 16px;
	padding: 10px 6px;
}

.cfg-option-content input[type=radio], .cfg-option-content input[type=checkbox] {
	margin-right: 2px;
}


.cfg-label {
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	color: #fff;
}

.cfg-element-content input[type="text"], .cfg-element-content input[type="email"], .cfg-element-content textarea, .cfg-element-content select, .cfg-option-content {
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	color: #000;
}

.cfg-element-content input[type="text"], .cfg-element-content input[type="email"], .cfg-element-content textarea {
	padding: 9px 5px;
	border: 0;
	background: #fff;
}


#cfg-element-4-37-label, #buy .cfg-label {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}

#cfg-element-4-37 {
	width: 95%;
}

#cfg-element-4-34-label {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}

#cfg-element-4-34, .cfg-type-text {
	width: 95%;
}

#cfg-element-4-35-label, {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;}

#cfg-element-4-35, .cfg-type-textarea {
	width: 100%;
}

#cfg-element-4-36 {
	background-color: #b46b6b;
	color: #faf4ec;
	text-transform: uppercase;
	font-style: normal;
	font-size: 14px;
	padding: 2px;
	text-align: center;
	border: 1px solid #b46b6b;
}

#cfg-element-4-36:hover {
	opacity: 0.8;
}

.cfg-validationmessage {
	background-color: #00b700;
	color: #fff;
	padding: 5px 7px;
}

.cfg-errormessage{
	background-color:#FF0000;
	color:#fff;
	padding:5px 7px;
}
